@echo off
:: Si no viene primer argumento asumir empresa 01
if "%1" == "" ( set EMPRESA=01 
) else (
set EMPRESA=%1
)
echo ---Revisando configuracion empresa %EMPRESA%--- 
call randomenv.bat
echo on 
call Estatus "%RANDOMDTE_CONF%" %EMPRESA% %2 %3 %4